This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 443160 - Please add audit-viewer to transifex
Please add audit-viewer to transifex
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-18 17:36 EDT by Miloslav Trmač
Modified: 2013-07-02 20:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 19:32:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch fixing audit-viewer i18n issue (593 bytes, patch)
2008-04-18 19:33 EDT, Dimitris Glezos
no flags Details | Diff

  None (edit)
Description Miloslav Trmač 2008-04-18 17:36:46 EDT
Module name: audit-viewer 
Description: An audit event viewer
Project webpage: https://fedorahosted.org/audit-viewer/
VCS root, module, branch: ssh://hg.fedorahosted.org//hg/audit-viewer, tip
File filter (eg. `.*/po/.*`) `.*/po/.*`
Changelog file (if applicable): /ChangeLog
Web front-end to VCS: https://fedorahosted.org/audit-viewer/browser
Comment 1 Dimitris Glezos 2008-04-18 19:32:38 EDT
All done! Statistics for the module will be available in a few hours at:
http://translate.fedoraproject.org/module/audit-viewer/.

Translation submissions are available via Transifex at
https://translate.fedoraproject.org/submit/module/audit-viewer/.

A test file was submitted successfully:
http://hg.fedoraproject.org/hg/audit-viewer/rev/c479636830f1

Please note that the module currently has some i18n issues preventing statistics
being calculated correctly (a patch fixing this is attached to this bug report).
We need to make sure that running `intltool -r` in the po/ directory doesn't
fail, otherwise translators can't work on translations.

  $ LANG=C intltool-update -r
  sh: mitr@redhat.com: No such file or directory
  ERROR: xgettext failed to generate PO template file. Please consult
       error message above if there is any.

For more information, please refer to the following FAQ:
http://fedoraproject.org/wiki/L10N/Tools/Website#missing-files-no-pot

Please send an email to fedora-trans-list to let the translators know they can
contribute translations to your project now through Transifex.

Thanks! Closing report.
Comment 2 Dimitris Glezos 2008-04-18 19:33:39 EDT
Created attachment 302961 [details]
Patch fixing audit-viewer i18n issue
Comment 3 Miloslav Trmač 2008-04-19 13:03:20 EDT
Thanks a lot, fixed by pointing at fedorahosted.org instead.

Note You need to log in before you can comment on or make changes to this bug.